.resultList div.card {
    margin-bottom: 2em;
}

dt {
    color: grey;
    font-weight: normal;
}

ul.card-list {
    list-style: none;
    padding-left: 0;
}

ul.card-list li {
    line-height: 1.3rem;
    margin-bottom: 0.5rem;
}

.badge {
    margin-right: 0.25rem;
}

.badge-rwa {
    color: rgb(243, 239, 220);
    background-color: rgb(141, 65, 93)
}

.catEntryLabel {
    color: grey;
    font-weight: normal;
}

blockquote.incipit {
    font-style: italic;
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    line-height: 1.25;
}

blockquote.address {
    font-style: italic;
    font-family: "Times New Roman", Times, serif;
    margin: 1rem 0 0;
    line-height: 1.25;
}

blockquote.dedication {
    font-style: italic;
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    line-height: 1.25;
}
